<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:variable="http://xbrl.org/2008/variable" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:ea="http://xbrl.org/2008/assertion/existence">
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_DecreaseThroughTransferToEntitysSocialFund" xlink:type="locator" xlink:label="DecreaseThroughTransferToEntitysSocialFund"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="locator" xlink:label="IncreaseDecreaseThroughAppropriationOfStatutoryReserve"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="locator" xlink:label="AdjustmentsForProvisionsAccrualsAndDeferredIncome"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentContractAdvances" xlink:type="locator" xlink:label="CurrentContractAdvances"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:type="locator" xlink:label="CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="locator" xlink:label="CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseThroughTransferToEntitysSocialFund" xlink:to="label_DecreaseThroughTransferToEntitysSocialFund" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:to="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:to="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentContractAdvances" xlink:to="label_CurrentContractAdvances" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentContractAdvances" xlink:to="documentation_CurrentContractAdvances" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:to="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:to="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="arc"/>
        <link:label id="label_DecreaseThroughTransferToEntitysSocialFund_en" xlink:label="label_DecreaseThroughTransferToEntitysSocialFund" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Decrease Through Transfer To Entitys Social Fund</link:label>
        <link:label id="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve_en" xlink:label="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase Decrease Through Appropriation Of Statutory Reserve</link:label>
        <link:label id="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome_en" xlink:label="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments For Provisions Accruals And Deferred Income</link:label>
        <link:label id="label_CurrentContractAdvances_en" xlink:label="label_CurrentContractAdvances" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current Contract Advances</link:label>
        <link:label id="documentation_CurrentContractAdvances_en" xlink:label="documentation_CurrentContractAdvances" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Current Contract Advances Received</link:label>
        <link:label id="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables_en" xlink:label="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current receivables from taxes other than income tax, current advances and other current receivables</link:label>
        <link:label id="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables_en" xlink:label="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current payables on social security and taxes other than income tax, payables for purchase of noncurrent assets and other current payables</link:label>
    </link:labelLink>
</link:linkbase>
